> ## Documentation Index
> Fetch the complete documentation index at: https://boarddocs.pybash.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get `OpenAPI` specification



## OpenAPI

````yaml openapi.json get /openapi.json
openapi: 3.1.0
info:
  title: Bin (Board Modified)
  description: >-
    A minimalist pastebin API modified for Board. Device-based storage with
    authentication.
  contact:
    name: Jordan Doyle
    email: jordan@doyle.la
  license:
    name: WTFPL OR 0BSD
    identifier: WTFPL OR 0BSD
  version: 2.0.2
servers: []
security: []
tags:
  - name: info
    description: API information endpoints
  - name: device
    description: Device management endpoints
  - name: paste
    description: Paste management endpoints
paths:
  /openapi.json:
    get:
      tags:
        - info
      summary: Get `OpenAPI` specification
      operationId: openapi_spec
      responses:
        '200':
          description: OpenAPI specification
          content:
            application/json: {}

````